#ribbon-accellion {
    background-color: #0064a4;
    color: #fff;
    margin: 0 !important;
	font-size: 20px;
	padding: 9px;
	text-align: center;
}

#ribbon-accellion .ribbon-message-primary {
	text-transform: uppercase;
}

#ribbon-accellion .col-md-6:first-of-type {
	border-bottom: 1px solid #fff;
}
@media screen and (min-width: 992px) {
	#ribbon-accellion .col-md-6:first-of-type {
		border-bottom: none;
		border-right: 1px solid #fff;
	}
	#ribbon-accellion .col-md-6:last-of-type {
/* 		border-left: 1px solid #fff; */
	}
}

